@media(max-width:1199px)
{
	.header .social-info
	{
		margin-left:145px;
	}
	.inner-header .our-info
	{
		padding-left:13px;
	}
	.feature-section h2::after 
	{
		left:412px;
	}
	.course-section h2::after
	{
		left:412px;
	}
	.item .card li a
	{
		padding:5px;
	}
	.clients .client-content
    {
        right:0;
    }
    .scroll-up 
    {
        display:none;
    }
}
@media(max-width:991px)
{
	.feature-section h2::after
	{
		left:290px;
	}
	.course-section h2::after 
	{
		left:290px;
	}
	.item .card li
	{
		font-size:20px;
	}
	.item .card li a
	{
		padding:18px 18px;
	}
	.clients .client-content
    {
        right:0;
    }
    .scroll-up 
    {
        display:none;
    }
}
@media(max-width:480px)
{
	.inner-header .our-info
	{
		padding-left:33px;
	}
	#slider .carousel-item img
	{
		width:100%;
		height:250px;
	}
	.feature-section .feature-heading h2
	{
		font-size:20px;
	}
	.feature-section .feature-heading h2::after
	{
		left:170px;
		top:38px;
	}
	.feature-section p
	{
		font-size:14px;
	}
	.course-section .course-heading h2
	{
		font-size:20px;
	}
	.course-section .course-heading h2::after 
	{
		left:170px;
		top:38px;
	}
	.course-section p
	{
		font-size:14px;
	}
	.carousel-item h2::first-letter
	{
		font-size:40px;
	}
	.scroll-up{
		display: none;
	}
}
@media(max-width:320px)
{
	.header .time-info li
	{
		padding:10px 60px;
	}
	.header .social-info
	{
		margin-left:54px;
	}
	.inner-header .logo img
	{
		width:50px;
		height:50px;
	}
	.inner-header .our-info
	{
		padding-left:8px;
	}
	.inner-header .our-info .contact-icon i
	{
		font-size:14px;
		width:30px;
		height:30px;
		line-height:30px;
	}
	#slider .carousel-item img
	{
		width:100%;
		height:200px;
	}
	#slider .carousel-item h2
	{
		font-size:25px;
	}
	.carousel-item h2::first-letter
	{
		font-size:35px;
	}
	#slider .carousel-item p
	{
		font-size:14px;
	}
	.feature-section .feature-heading h2
	{
		font-size:18px;
	}
	.feature-section .feature-heading h2::after
	{
		left:90px;
		top:38px;
	}
	.course-section .course-heading h2
	{
		font-size:18px;
	}
	.course-section .course-heading h2::after
	{
		left:90px;
		top:38px;
	}
	.scroll-up{
		display: none;
	}
	.comment-row .btn{
		margin-left: 100px !important;
	}
}
@media(max-width:768px)
{
	.loader h4
	{
		font-size: 14px;
	}
	.clients-content{
		right: 0;
	}
	.scroll-up
	{
		display: none!important;
	}
	.comment-row .btn{
		margin-left: 200px !important;
	}
	.about-section .about-title h2{
		font-size: 25px;
	}
	.client-section .client-heading h4{
		font-size: 25px !important;
	}
	.faq-section .faq-title h4{
		font-size: 18px !important;
		text-align:center;
	}
	.faq-heading  h4 , .blog-heading h4 , .about-heading h4 , .service-heading h4{
		font-size: 22px;
	}

}